function init()
	e.interval = 35
	e.num = -1--infinite

	e.addGFX("dust.png")
	--e.addGFX("dustblue.png")
	e.addGFX("dustred.png")
	e.animated = 0
	e.trail = 1
	e.blend = "light"
	e.lifetimer = 1200
	e.lifetimerVar = 800
	e.layer = 5
	
	e.rotVar = 180
	e.spinVar = 1.5
	e.movrotVar = 15
	e.speedVar = 30
	
	e.alpha = .4
	e.alphaVar = .2
	e.alphaSpeed = -.01
	e.alphaSpeedVar = .005
	
	e.scale = 0.5
	e.scaleVar = 0.3
	e.scaleSpeed = 0.03
	e.scaleSpeedVar = 0.01
	
	return 0
end


